/*
Theme Name: Philanthropy Child
Theme URI: http://demo.themefuse.com/philanthropy/
Description: Child theme for the Fitness theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: philanthropy-parent
*/
@import url("../philanthropy-parent/style.css");

/* Efect Slide For With Caption Slider */
.slider-full .with-caption-slider .item {
    opacity: 1;
    -webkit-transition: 0.6s ease-out left;
    -moz-transition: 0.6s ease-out left;
    -o-transition: 0.6s ease-out left;
    -ms-transition: 0.6s ease-out left;
    transition: 0.6s ease-out left;
}

/* How You Can Help You Bar */
.help-bar {
    background-color: #ffc048;
    overflow: hidden;
    height: auto;
    position: relative;
    z-index: 100;
}

.help-bar .title-help-bar {
    font-size: 35px;
    color: #ffffff;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 25px 20px 20px 37px;
}

.help-bar .link-help-bar {
    text-align: center;
    background-color: #ffc048;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 30px 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.help-bar .link-help-bar .help-bar-number {
    float: none;
    color: #1e414e;
    color: rgba(30, 65, 78, 0.55);
    font-size: 48px;
    font-weight: 600;
    width: 100%;
    margin-bottom: 20px;
    opacity: 0;
}

.help-bar .link-help-bar:hover .help-bar-number {
    color: rgba(30, 65, 78, 0.55);
}

.help-bar .link-help-bar .title-link-help-bar {
    font-size: 24px;
    color: #1e414e;
    float: left;
    font-weight: bold;
    font-style: italic;
    width: 100%;
    line-height: 26px;
    text-align: center;
}

.help-bar .link-help-bar .line-help-bar {
    display: block;
    height: 119px;
    position: absolute;
    top: 35px;
    left: -15px;
}

.help-bar .link-help-bar:hover {
    background-color: rgba(255, 192, 72, 0.8);
}

.help-bar .link-help-bar:hover .help-bar-number,
.help-bar .link-help-bar:hover .title-link-help-bar,
.help-bar .link-help-bar:hover .line-help-bar {
    color: #ffffff;
    border-color: #ffffff;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
}

.help-bar .col-md-5ths.col-sm-5ths.col-xs-5ths:first-child .link-help-bar .line-help-bar {
    display: none;
}

.help-bar .link-help-bar:hover .line-help-bar {
    color: rgba(30, 65, 78, 0.15);
    border-color: rgba(30, 65, 78, 0.15);
}

.help-bar .col-md-5ths:first-child .line-help-bar {
    display: none;
}

.help-bar .link-help-bar:hover .help-bar-number {
    color: rgba(30, 65, 78, 0.55);
}

.help-bar .link-help-bar:hover .title-link-help-bar {
    color: #1e414e;

}

.col-xs-5ths {
    width: 20%;
    float: left;
}

body .widget.widget-search input::placeholder,
body .widget.widget-search input {
    font-weight: 400;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* CUSTOMIZATION*/
.section-title {
    margin-bottom: 30px;
    font-size: 36px;
    color: #1b3039;
}

.pebas-recent-post {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #1e414e;
}

.pebas-recent-post .content {
    display: flex;
    justify-content: space-between;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 25px 20px;
    text-align: left;
    color: #fff;
}

.pebas-recent-post .content a.more-details {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    padding: 3px 14px;
    height: 42px;
}

.pebas-recent-post .content .post-title {
    max-width: 78%;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
}

.pebas-recent-post .content p.post-content {
    display: none;
    opacity: .7;
    font-size: 15px;
    line-height: 23px;
    font-style: italic;
    color: #eef0f2;
    font-family: 'Source Serif Pro';
}

.pebas-recent-post.actual .content .post-title::after {
    display: none;
    content: '';
    position: relative;
    bottom: -12px;
    margin: 0 auto;
    width: 60%;
    height: 1px;
    background-color: rgba(121, 197, 245, 0.75);
}

.pebas-recent-post .post-thumbnail {
    position: relative;
    margin: 0;
    width: 100%;
    min-height: 240px;
}

.pebas-recent-post .post-thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pebas-recent-post .more-details {
    margin-top: 10px;
    flex-flow: row-reverse nowrap;
    font-family: Lato, sans-serif;
    font-size: 15px;
    line-height: 1.8;
    font-weight: 700;
    letter-spacing: -0.5px;
    color: rgba(121, 197, 245, 1);
    border-color: rgba(121, 197, 245, 1);
    background-color: rgba(35, 157, 219, 0);
    border-width: 2px;
    border-style: solid;
    padding-top: 11px;
    padding-right: 26px;
    padding-bottom: 11px;
    padding-left: 26px;
    border-radius: 2px;
    box-shadow: none;
    -webkit-flex-flow: row-reverse nowrap;
}

.pebas-recent-posts .more-details:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(121, 197, 245, 0);
    background-color: rgba(121, 197, 245, 1);
    box-shadow: none;
}

/* publications */
.pebas-publications-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 80px 0;
    padding: 80px 40px;
    background-color: #ffc048;
}

h1.pebas-publication {
    border-radius: 6px 2px 2px 6px;
    box-shadow: 3px 0 6px 1px rgba(0, 0, 0, .15);
    overflow: hidden;
}

.pebas-publication {
    display: flex;
}

.pebas-publication .content {
    margin-top: 20px;
}

.pebas-publications .post-thumbnail {
    position: relative;
    flex: 0 0 24%;
    max-width: 24%;
    margin: 0;
    margin-right: 5%;
    min-height: 400px;
}

.pebas-publications .post-content {
    flex: 0 0 60%;
    max-width: 60%;
}

.pebas-publications .post-thumbnail img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* partners */
.pebas-publication.pebas-partner {
    box-shadow: none;
}

@media (max-width: 520px) {
    .pebas-publications.pebas-partners .owl-item {
        padding: 0 !important;
    }

    .pebas-publications.pebas-partners .owl-item .post-thumbnail {
        padding: 0 10px;
    }
}

.pebas-publication.pebas-partner .post-thumbnail {
    flex: 1;
    max-width: 100%;
    padding: 0 30px;
    height: 80px;
    min-height: 0;
}

.pebas-publication.pebas-partner .post-thumbnail img {
    position: relative;
    object-fit: scale-down;
    filter: brightness(0);
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.pebas-publication.pebas-partner .post-thumbnail img:hover {
    filter: none;
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.pebas-team-members .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 0;
    height: 100px;
    width: 100%;
    z-index: -1;
}

.pebas-publications-slider .owl-nav button {
    position: absolute;
    top: 40%;
    left: -45px;
    margin: 0;
    font-size: 66px !important;
    line-height: 1 !important;
    transform: translateY(-50%);
}

.pebas-publications-slider.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent !important;
    color: inherit;
}

.pebas-publications-slider .owl-nav {
    margin-top: 0 !important;
}

.pebas-publications-slider .owl-nav button:last-child {
    right: -45px;
    left: auto;
}

.pebas-publications-slider .owl-nav button span {
    line-height: 1 !important;
}

.pebas-team-members .owl-item {
    padding: 0 2px;
}

.pebas-team-member a {
    z-index: 2;
}

.pebas-team-members .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 0;
    height: 100px;
    width: 100%;
    z-index: -1;
}

.pebas-team-members .owl-nav button {
    position: absolute;
    left: -35px;
    margin: 0;
    font-size: 66px !important;
    line-height: 1 !important;
}

.pebas-team-members.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent !important;
    color: inherit;
}

.pebas-team-members .owl-nav {
    margin-top: 0 !important;
}

.pebas-team-members .owl-nav button:last-child {
    right: -35px;
    left: auto;
}

.pebas-team-members .owl-nav button span {
    line-height: 1 !important;
}

.site-main-team-members .pebas-team-member .post-thumbnail {
    position: relative;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .05);
    border-radius: 0;
    text-align: left;
    overflow: hidden;
}

.site-main-team-members .pebas-team-member .post-thumbnail .team-member-content {
    position: absolute;
    bottom: -120px;
    padding: 10px 15px;
    width: 100%;
    background-color: #fff;
    transition: ease-in-out .2s;
}

.site-main-team-members .pebas-team-member .post-thumbnail:hover .team-member-content {
    bottom: 0;
    transition: ease-in-out .2s;
}

.site-main-team-members .pebas-team-member .post-thumbnail .team-member-content h5.team-member-heading {
    text-align: left;
}

.pebas-team-member .post-thumbnail img {
    margin: 0 auto;
}

.pebas-team-member .post-thumbnail:hover {
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, .05);
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.pebas-team-member .post-thumbnail h5 {
    margin-bottom: 3px;
    text-align: left;
    font-size: 18px;
}

.site-main-team-members .pebas-team-member .post-thumbnail .post-image {
    position: relative;
    margin: 0;
    max-width: 100%;
    height: 280px;
    border-radius: 0;
    overflow: hidden;
    text-align: center;
}

.site-main-team-members .pebas-team-member .post-thumbnail .post-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-member-heading {
    font-size: 20px;
    font-weight: 300;
}

.team-member-position {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #1a1a1a;
}

.team-member-heading strong {
    font-weight: 900;
    text-transform: uppercase;
}

.team-member-modal .modal-dialog .modal-body {
    height: auto !important;
}

.team-member-modal .modal-title {
    font-size: 26px;
}

.team-member-modal .modal-body {
    padding-top: 15px;
}

.pebas-button {
    margin-top: 20px;
    flex-flow: row-reverse nowrap;
    font-family: Lato, sans-serif;
    font-size: 15px;
    line-height: 1.8;
    font-weight: 700;
    letter-spacing: -0.5px;
    color: rgba(27, 48, 57, 1);
    border-color: rgba(27, 48, 57, 1);
    background-color: rgba(35, 157, 219, 0);
    border-width: 2px;
    border-style: solid;
    padding-top: 11px;
    padding-right: 26px;
    padding-bottom: 11px;
    padding-left: 26px;
    border-radius: 2px;
    box-shadow: none;
    -webkit-flex-flow: row-reverse nowrap;
}

.pebas-button:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(27, 48, 57, 1);
    background-color: rgba(27, 48, 57, 1);
    box-shadow: none;
}

@media (max-width: 1030px) {
    .pebas-publications .post-content h2 {
        font-size: 22px;
    }

    .pebas-publication {
        flex-wrap: wrap;
    }

    .site-logo a span img {
        margin-top: -9px !important;
        max-width: 110px;
    }
}

@media (max-width: 770px ) {
    .help-bar .link-help-bar .line-help-bar {
        display: none;
    }
}

@media (max-width: 700px ) {
    .site-logo a span img {
        margin-top: -7px !important;
        max-width: 100px;
    }

    .help-bar .link-help-bar {
        padding: 15px 20px;
    }

    .pebas-publications-wrapper {
        padding-right: 20px;
        padding-left: 20px;
    }

    .pebas-publications .post-content,
    .pebas-publications .post-thumbnail {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .pebas-publications .post-thumbnail {
        margin-bottom: 20px;
        min-height: 220px;
        text-align: left;
    }

    .pebas-publications .post-thumbnail img {
        object-fit: cover;
    }
}

@media (max-width: 460px) {
    .pebas-publications .post-thumbnail {
        margin-right: 0;
    }

    .pebas-recent-post {
        flex-wrap: wrap-reverse;
    }

    .pebas-recent-post .content {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .pebas-publications .post-content .content {
        display: none;
    }

    .pebas-publications .post-content h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .pebas-publications .post-content .link {
        margin-top: 30px;
    }

    .pebas-publications .owl-item {
        padding: 0 40px;
    }

    .help-bar .link-help-bar .title-link-help-bar {
        font-size: 16px;
    }

    .help-bar .link-help-bar {
        padding: 10px 20px 10px 20px;
    }

    .help-bar .link-help-bar .help-bar-number {
        margin-bottom: 0;
        font-size: 38px;
    }

    .pebas-team-members {
        text-align: center;
    }

    .team-member-heading {
        text-align: center;
    }

}

::selection {
    background: #fed432; /* WebKit/Blink Browsers */
    color: inherit;
}

::-moz-selection {
    background: #fed432; /* Gecko Browsers */
    color: inherit;
}

body p {
    font-family: 'Source Serif Pro';
    font-size: 16px;
}

/* Pagination */
.navigation.pagination {
    display: flex;
    margin-bottom: 120px;
}

.navigation.pagination .nav-links {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 420px) {
    .navigation.pagination .nav-links .next {
        margin-top: 10px;
    }

    .pebas-team-members .owl-nav {
        top: -45px;
        left: 25px;
        transform: none;
    }

    .pebas-team-members .owl-nav button:last-child {
        right: 20px;
    }
}

.pinterest,
.navigation.pagination h2 {
    display: none;
}

.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
    margin: 0 7px;
    padding: 12px 17px;
    background: transparent;
    border: 2px solid #142e39;
    font-size: 15px;
    text-transform: none;
    font-weight: bold;
    font-style: italic;
    border-radius: 3px;
    transition: all 0.5s ease;
    color: #1e414e;
}

.navigation.pagination .nav-links a.prev {
    margin-left: 0;
}

.navigation.pagination .nav-links a:hover,
.navigation.pagination .nav-links span:hover,
.navigation.pagination .nav-links span.current {
    background: #142e39;
    color: #fff;
    transition: all 0.5s ease;
}

.navigation.pagination .nav-links span.dots,
.navigation.pagination .nav-links span.dots:hover {
    background-color: transparent;
    color: #1e414e;
}

@media (max-width: 910px) {
    .slicknav_menu .slicknav_btn {
        right: 50px;
    }

    .is-menu-wrapper {
        display: inline-block;
        top: 16px;
        right: 18px;
        width: 20px;
    }
}

.post.post-details .entry-title {
    font-size: 32px;
    text-transform: none;
}

.is-menu.full-width-menu form, .is-menu.sliding form {
    top: 30px !important;
}

.slicknav_menu .slicknav_menutxt {
    display: none;
}

.admin-bar .is-menu-wrapper {
    top: 15px !important;
}

@media (max-width: 1024px) {
    .socializer {
        display: none;
    }

    .socializer.active {
        display: flex;
    }
}

.blog .site-main,
.single .site-main,
.page .site-main {
    padding-bottom: 0 !important;
}

.modal-dialog {
    margin-top: 0 !important;
}

.post.post-style-3 .post-thumbnail {
    margin-top: -10px;
}

/* widgets */
.widget.widget_tabs .nav-tabs > li.active > a,
.widget.widget_tabs .side-postlist li:hover {
    background-color: #1e414e;
}

.post .cat-links {
    border-left: 1px solid #1e414e2b;
}

.pebas-widget-logos {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pebas-widget-logos .logo {
    position: relative;
    flex: 0 0 50%;
    max-width: 50%;
    height: 120px;
}

.pebas-widget-logos .logo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.widget-archives + .widget-archives {
    margin-top: -30px;
}

.row.text-center.blog {
    display: none;
}

.btn-viewonmap {
    display: none;
}

@media (max-width: 520px) {
    h1.section-title {
        font-size: 22px;
    }

    .view-all {
        padding-right: 0;
    }
}

.site-main-team-members .pebas-team-members {
    display: flex;
    flex-wrap: wrap;
}

.site-main-team-members .pebas-team-members .pebas-team-member {
    flex: 0 0 32%;
    max-width: 32%;
}

.pebas-team-members {
    margin-bottom: 0;
}

p:empty {
    display: none;
}

.team-member-call + p {
    display: none;
}

.pebas-recent-posts-category {
    margin-top: 60px;
}

.pebas-recent-posts-category .more-details {
    margin-top: 25px !important;
}

.entry-title {
    text-transform: none !important;
    font-weight: 700;
}

.site-main-team-members .pebas-team-members-wrapper {
    margin-bottom: 80px;
}

.nns-team .pebas-team-member {
    padding: 20px 5px;
}

.nns-team .pebas-team-member .post-thumbnail {
    margin: 0;
    padding: 25px 0;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .05);
}

.nns-team .pebas-team-member .post-thumbnail .post-image {
    margin: 0 auto 15px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
}

.nns-team .pebas-team-member .post-thumbnail .post-image img {
    width: 80px;
    height: auto;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .05);
}

.nns-team .pebas-team-member .team-member-content h5,
.nns-team .pebas-team-member .team-member-content {
    text-align: center;
}

@media (max-width: 480px) {
    .nns-team .pebas-team-member {
        margin-top: 20px;
    }
}

.pebas-recent-posts .col-md-6:nth-child(n+3) {
    margin-top: 20px;
}

body .post .entry-content p {
    text-align: left;
    font-size: 18px !important;
}

.widget.widget_tabs .side-postlist li .title {
    text-transform: none;
}

.wrap-contact-form {
    background-color: #ffc048;
}

.bg-menu {
    background-color: #1e414e;
}

.pebas-publications-title {
    display: flex;
    justify-content: space-between;
}

.pebas-publications-title p a {
    color: #2c6073;
}

.entry-meta br {
    display: none;
}

.widget-archives select.widget_dropdown {
    padding: 0 25px;
    min-width: 212px;
    height: 46px;
    font-size: 20px;
}

.pebas-button.submit-archive-monthly {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 118px;
    height: 44px;
    background-color: #142e39;
    border-radius: 6px;
    font-size: 20px;
    color: #c79743;
}

.pebas-post.post {
    margin: 0;
}

.pebas-post.post .post-thumbnail {
    height: 340px;
    overflow: hidden;
}

.pebas-post.post .post-thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.site-main-team-members .pebas-team-member .post-thumbnail .post-image img {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1);
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.site-main-team-members .pebas-team-member .post-thumbnail .post-image img:hover {
    filter: none;
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.single-publication .post-thumbnail {
    position: relative;
}

.single-publication .post.post-style-3 .post-thumbnail {
    margin-top: 20px;
}

.single-publication .post-thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.single-publication a.download-publication {
    outline: none;
    position: absolute;
    bottom: -40px;
    padding: 12px 0;
    display: block;
    width: 100%;
    text-align: center;
    background-color: #1e414e;
    color: #fff;
    font-weight: 600;
}

.single-publication a.download-publication:active {
    opacity: .8;
}

.post .post-thumbnail .post-thumbnail-image, .postlist.projects .post-thumbnail .post-thumbnail-image {
    z-index: 9;
}

.team_member-template-default .post-thumbnail {
    max-width: 32%;
}

.pebas-team-members-wrapper.nns-team {
    margin-bottom: 60px;
}

.wrap-contact-form {
    margin-bottom: 0 !important;
}

.side-postlist .title a {
    font-size: 18px;
}

.pbs-caption {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: flex-end;
    z-index: 9;
    color: #fff;
    font-size: 12px;
    width: 100%;
    padding: 5px 30px;
    background-image: linear-gradient(transparent, rgba(30, 65, 78, .3));
}
.pbs-caption.pbs-caption--single {
    bottom: 54px;
}
@media (max-width: 470px) {
    .pebas-recent-post {
        margin-top: 20px;
    }
}
@media (max-width: 520px) {
    .pebas-publications .owl-item {
        padding: 0;
        padding-left: 35px;
    }
    .pebas-publications .owl-item .post-thumbnail {
        min-height: 175px;
    }
    .pebas-publications .owl-nav {
        display: none !important;
    }
}
